---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T09:28:50Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://570f75f3-b122-4623-bc30-6eed7849f4a3"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.emf.query-org.eclipse.emf.query.releng-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.query-org.eclipse.emf.query.repository-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.query-org.eclipse.emf.query.target-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.query.features-org.eclipse.emf.query-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.query.features-org.eclipse.emf.query.doc-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.query.features-org.eclipse.emf.query.examples-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.query.features-org.eclipse.emf.query.examples.source-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.query.features-org.eclipse.emf.query.master-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.query.features-org.eclipse.emf.query.ocl-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.query.features-org.eclipse.emf.query.ocl.source-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.query.features-org.eclipse.emf.query.sdk-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.query.features-org.eclipse.emf.query.source-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.query.features-org.eclipse.emf.query.tests-1.12.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.query.plugins-org.eclipse.emf.query-1.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.query.plugins-org.eclipse.emf.query.doc-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.query.plugins-org.eclipse.emf.query.examples-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.query.plugins-org.eclipse.emf.query.examples.ocl-2.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.query.plugins-org.eclipse.emf.query.examples.statements-1.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.query.plugins-org.eclipse.emf.query.ocl-2.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.query.plugins-org.eclipse.emf.query.ocl.tests-1.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.emf.query.plugins-org.eclipse.emf.query.tests-1.9.0-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-emf-query-331656d75bbeb8c56947ef379932fe65f272a8eb"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.query-org.eclipse.emf.query.releng-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.query.releng"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.query-org.eclipse.emf.query.repository-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.query.repository"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.query-org.eclipse.emf.query.target-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.query.target"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.query.features-org.eclipse.emf.query-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.query"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.query.features-org.eclipse.emf.query.doc-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.query.doc"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.query.features-org.eclipse.emf.query.examples-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.query.examples"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.query.features-org.eclipse.emf.query.examples.source-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.query.examples.source"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.query.features-org.eclipse.emf.query.master-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.query.master"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.query.features-org.eclipse.emf.query.ocl-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.query.ocl"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.query.features-org.eclipse.emf.query.ocl.source-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.query.ocl.source"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.query.features-org.eclipse.emf.query.sdk-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.query.sdk"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.query.features-org.eclipse.emf.query.source-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.query.source"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.query.features-org.eclipse.emf.query.tests-1.12.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.query.tests"
  summary: "NONE"
  versionInfo: "1.12.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.query.plugins-org.eclipse.emf.query-1.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.query"
  summary: "NONE"
  versionInfo: "1.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.query.plugins-org.eclipse.emf.query.doc-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.query.doc"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.query.plugins-org.eclipse.emf.query.examples-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.query.examples"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.query.plugins-org.eclipse.emf.query.examples.ocl-2.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.query.examples.ocl"
  summary: "NONE"
  versionInfo: "2.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.query.plugins-org.eclipse.emf.query.examples.statements-1.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.query.examples.statements"
  summary: "NONE"
  versionInfo: "1.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.query.plugins-org.eclipse.emf.query.ocl-2.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.query.ocl"
  summary: "NONE"
  versionInfo: "2.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.query.plugins-org.eclipse.emf.query.ocl.tests-1.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.query.ocl.tests"
  summary: "NONE"
  versionInfo: "1.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.emf.query.plugins-org.eclipse.emf.query.tests-1.9.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.query.tests"
  summary: "NONE"
  versionInfo: "1.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-emf-query-331656d75bbeb8c56947ef379932fe65f272a8eb"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "emf-query"
  summary: "NONE"
  versionInfo: "331656d75bbeb8c56947ef379932fe65f272a8eb"
